
Web Audio Evaluation Tool - Feature #1229
Update core code and provide manual for easy new GUI
2015-05-16 04:58 PM - Brecht De Man

Status: Closed Start date: 2015-05-16
Priority: Low Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Based on index.html and core.js, one should be able to 'easily' make a different GUI (e.g. MUSHRA).

Related issues:
Related to Support # 1207: Add manual New 2015-04-27

History
#1 - 2015-07-23 10:20 AM - Nicholas Jillings
- Related to Support #1207: Add manual added

#2 - 2015-11-19 03:57 PM - Nicholas Jillings
- Status changed from New to Resolved

#3 - 2016-02-15 12:37 PM - Nicholas Jillings
- Status changed from Resolved to Closed
